<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="textstyle">
        <item name="android:textColor">@color/test</item>
        <item name="android:textSize">14dp</item>

    </style>

</resources>